"" = "";
" //Image" = " //Obrázek";
" //Preference" = " //Předvolba";
" Remove:" = " Odstranit:";
"1 message" = "1 zpráva";
"A generic error has occured" = "Došlo k obecné chybě";
"Account" = "Účet";
"Account Group" = "Skupina účtů";
"Account Notifications" = "Upozornění účtu";
"Account already present" = "Účet již existuje";
"Account:" = "Účet:";
"Accounts" = "Účty";
"Actions" = "Akce";
"Add" = "Přidat";
"Add To Contatcs" = "Přidat do kontaktů";
"Add:" = "Přidat:";
"Advanced" = "Pokročilé";
"Zero Mail" = "Zero Mail";
"Zero Mail has pending operations" = "Zero Mail má nedokončené operace";
"Zero Mail is currently sending a message" = "Zero Mail v současné době odesílání zprávy";
"Aliases" = "Aliasy";
"All" = "Vše";
"All Accounts" = "Všechny účty";
"All Mail" = "Všechna pošta";
"Always Reply All" = "Vždy odpovědět všem";
"Another instance of \(app_name) already running" = "Jiná instance \\(app_name) je již spuštěná";
"Archive" = "Archiv";
"Archive All" = "Archivovat vše";
"Archiving" = "Archivace";
"Are you sure you want to quit? Email still being composed" = "Opravdu chcete ukončit aplikaci? Stále je rozepsána zpráva";
"Asc" = "Vzestupně";
"Ask" = "Dotázat se";
"Attach files..." = "Přiložit soubor...";
"Attachments size" = "Velikost příloh";
"Attachments size is \(str_size). Are you sure you want to send this message?" = "Velikost přílohy je \\(str_size). Jste si jisti, že chcete tuto zprávu odeslat?";
"Auto Load Remote Images" = "Automaticky nahrát obrázky";
"Back" = "Zpět";
"Bcc" = "Skrytá kopie";
"Bcc:" = "Skrytá kopie:";
"Black" = "Černá";
"By enabling the newsletter you give consent to get in to our mailing list were we will send deals, updates and new product releases" = "Povolení příjmu novinek dáváte souhlas se zařazením do našeho mailing listu. Budou Vám zasílány nabídky, aktualizace a informace o nových produktech";
"Cancel" = "Storno";
"Cannot post on Twitter" = "Nelze sveřejnit na Twitteru";
"Cc" = "Kopie";
"Cc:" = "Kopie:";
"Check for Updates..." = "Zkontrolovat aktualizace...";
"Checked" = "Checked";
"Clean" = "Vyčistit";
"Cleaning" = "Čištění";
"Close" = "Zavřít";
"Complete and Quit" = "Dokončit a zavřít";
"Compose New Message" = "Vytvořit novou zprávu";
"Composer:" = "Editor:";
"Confirm" = "Potvrdit";
"Confirm Sender" = "Potvrdit odesílatele";
"Connection Not Available" = "Připojení není k dispozici";
"Connection not Available" = "Připojení není k dispozici";
"Contacts" = "Kontakty";
"Copy" = "Kopírovat";
"Could not save changes while quitting. Quit anyway?" = "Změny nemohou být uloženy z důvodu ukončení. Přesto skončit?";
"Create Draft" = "Vytvořit návrh";
"Csv" = "Csv";
"Dat" = "Dat";
"Date" = "Datum";
"Decline" = "Odmítnout";
"Default Sender:" = "Výchozí odesílatel:";
"Delete" = "Odstranit";
"Delete Draft" = "Odstranit koncept";
"Delete Local Draft" = "Smazat místní koncept";
"Delete key move to trash" = "Tlačítko Delete přesune do koše";
"Disabled" = "Vypnuto";
"Discard" = "Zahodit";
"Dismiss" = "Odmítnout";
"Do you want to save your draft?" = "Přejete si uložit váš koncept?";
"Doc" = "Doc";
"Dock and Menu Bar" = "Řádek nabídek a Dock";
"Dock:" = "Dok:";
"Done" = "Hotovo";
"Downloading Attachments..." = "Stahování příloh...";
"Draft" = "Koncept";
"Edit" = "Upravit";
"Editing Draft" = "Úpravování konceptu";
"Editor" = "Editor";
"Email:" = "E-mail:";
"Eml" = "Eml";
"Empty" = "Prázdné";
"Empty Subject" = "Prázdný předmět";
"Enable" = "Povolit";
"Enable Notifications" = "Povolit upozornění";
"Enable Push Notifcations for this account to receive realtime updates" = "Povolit Push upozornění pro tento účet k příjmu živých aktualizací";
"Enable email Notifcations for new products and deals" = "Povolit e-mailová upozornění pro nové produkty a nabídky";
"Enabled" = "Povoleno";
"Excel" = "Excel";
"Expand Thread" = "Rozbalit vlákno";
"Export" = "Export";
"Feedback" = "Zpětná vazba";
"Fetch Icon" = "Zjistit ikonu";
"Find Draft" = "Najít koncept";
"Forums" = "Fóra";
"Forward" = "Přeposlat";
"From" = "Od";
"Fwd" = "Fwd";
"GO" = "PŘEJÍT";
"General" = "Obecné";
"Generic" = "Obecné";
"Generic Error" = "Obecná chyba";
"Get Draft" = "Získat návrh";
"Get New Mail" = "Získat novou poštu";
"Get Updated" = "Získat aktualizace";
"Global Reply:" = "Globálně odpovídat pomocí:";
"Gmail Login" = "Přihlásit Gmail";
"Go" = "Přejít";
"Go To..." = "Přejít na...";
"Go to Next Message" = "Přejít na další zprávu";
"Go to Next Thread Message" = "Přejít na další vlákno zprávy";
"Go to Previous Message" = "Přejít na předchozí zprávu";
"Go to Previous Thread Message" = "Přechod na předchozí vlákno zpráv";
"Gray" = "Šedá";
"Group" = "Skupina";
"Happy Mail" = "Happy Mail";
"HueAlpha" = "HueAlpha";
"Icon:" = "Ikona:";
"Icons" = "Ikony";
"Ics" = "Ics";
"Image" = "Obrázek";
"Important" = "Důležité";
"Inbox" = "Příchozí pošta";
"Inbox Zero" = "Žádné přijaté zprávy";
"Info" = "Info";
"Invalid Action" = "Neplatná akce";
"Invalid Email" = "Nesprávný e-mail";
"Jpg" = "Jpg";
"Keep" = "Ponechat";
"Keyboard:" = "Klávesnice:";
"Keynote" = "Keynote";
"Label Menu" = "Nabídka štítků";
"Label..." = "Štítek...";
"Last Sync" = "Poslední synchronizace";
"Last Used" = "Naposledy použito";
"Loading More..." = "Načítání dalších...";
"Loading..." = "Načítání...";
"Localize" = "Lokalizovat";
"Manage Tokens" = "Správa tokenů";
"Manage tokens" = "Správa tokenů";
"Manually Mark as Read" = "Ručně označit jako přečtené";
"Mark as Read" = "Označit jako přečtené";
"Mark as Read:" = "Označit jako přečtené:";
"Mark as Spam" = "Označit jako spam";
"Mark as Star" = "Označit hvězdičkou";
"Mark as Starred" = "Přidat hvězdičku";
"Mark as Unread" = "Označit jako nepřečtené";
"Mark as not spam" = "Není spam";
"Mark on Click Delay 0.5s" = "Označit kliknutím, zpoždění 0,5 s";
"Mark on Click Delay 1s" = "Označit kliknutím, zpoždění 1 s";
"Mark on Click Delay 3s" = "Označit kliknutím, zpoždění 3 s";
"Maybe" = "Možná";
"Messages" = "Zprávy";
"Missing Subject" = "Chybí předmět";
"Modify Calendar Event" = "Upravit událost kalendáře";
"Move Menu" = "Přesunout nabídku";
"Move Message" = "Přesunout zprávu";
"Move To" = "Přesunout do";
"Move To..." = "Přesunout do...";
"Move to Inbox" = "Přesunout do doručené pošty";
"Movie" = "Film";
"Music" = "Hudba";
"Name:" = "Jméno:";
"New Mail" = "Nový e-mail";
"New Message" = "Nová zpráva";
"Newsletter" = "Informační bulletin";
"No Messages" = "Žádné zprávy";
"No Subject" = "Žádný předmět";
"No Summary" = "Bez souhrnu";
"No Title" = "Bez názvu";
"No recipients" = "Žádný příjemce";
"Notifications" = "Oznámení";
"Notifications:" = "Oznámení:";
"Numbers" = "Čísla";
"OK" = "Ok";
"On" = "Dne";
"On Click" = "Při klepnutí";
"Only in Dock" = "Pouze v doku";
"Only in Menu Bar" = "Pouze v řádku nabídek";
"Open" = "Otevřít";
"Open Links in Background" = "Otevírat odkazy na pozadí";
"Open Message" = "Otevřít zprávu";
"Open/Close Quote" = "Open/Close Quote";
"Open/Close Thread Message" = "Open/Close Thread Message";
"Organize" = "Organizovat";
"Pages" = "Pages";
"Passbook" = "Passbook";
"Pdf" = "PDF";
"Pending Operations" = "Čekající operace";
"People" = "Lidé";
"Personal" = "Osobní";
"Play sounds when receiving/sending mail" = "Play sounds when receiving/sending mail";
"Please Wait" = "Počkejte prosím";
"Please specify at least one recipient." = "Zadejte alespoň jednoho příjemce.";
"Png" = "PNG";
"Power Point" = "Power Point";
"Preferences" = "Předvolby";
"Promotions" = "Propagační akce";
"Psd" = "PSD";
"Push Notifications" = "Push Notifications";
"Quit" = "Ukončit";
"Quit anyway" = "Quit anyway";
"Quitting now will lose any changes you have made since the last successful save" = "Quitting now will lose any changes you have made since the last successful save";
"R" = "R";
"Re" = "Re";
"Red" = "Červená";
"Refresh" = "Aktualizovat";
"Refresh Token" = "Aktualizovat token";
"Remove" = "Odstranit";
"Remove Star" = "Odebrat hvězdičku";
"Removing..." = "Odebírání...";
"Reply" = "Odpovědět";
"Reply All" = "Odpovědět všem";
"Reply To:" = "Odpovědět příjemci:";
"Reset" = "Obnovit";
"Reset Icons" = "Obnovit ikony";
"Resync Folder" = "Synchronizovat složku";
"Rfc" = "RFC";
"Rtf" = "RTF";
"Save" = "Uložit";
"Save All Attachments" = "Uložit všechny přílohy";
"Save Draft" = "Uložit koncept";
"Saved Search" = "Uložená hledání";
"Scroll" = "Posun";
"Search" = "Hledat";
"Select the image size" = "Select the image size";
"Selected Account" = "Vybraný účet";
"Send" = "Odeslat";
"Send And Archive" = "Odeslat a archivovat";
"Send Anyway" = "Přesto odeslat";
"Send Draft" = "Poslat koncept";
"Send Logs" = "Odeslat záznamy";
"Send Message" = "Odeslat zprávu";
"Send and Archive" = "Odeslat a archivovat";
"Sending" = "Odesílání";
"Sending Messages" = "Odesílání zpráv";
"Sent" = "Odeslané";
"Server" = "Server";
"Settings" = "Nastavení";
"Show" = "Zobrazit";
"Show Data" = "Zobrazit Data";
"Show Eml" = "Zobrazit Eml";
"Show Go To..." = "Zobrazit přejít na...";
"Show In Finder" = "Zobrazit ve Finderu";
"Show Main Window" = "Zobrazit hlavní okno";
"Show Message" = "Zobrazit zprávu";
"Show Message Folder" = "Zobrazit složku zpráv";
"Show Message Render" = "Zobrazit vykreslovač zprávy";
"Show Render" = "Zobrazit vykreslení";
"Show Render Folder" = "Zobrazit složku vykreslení";
"Show Thread Render" = "Zobrazit vlákno vykreslení";
"Signature" = "Podpis";
"Slack" = "Slack";
"Snooze" = "Odložení";
"Social" = "Sociální";
"Spam" = "Spam";
"Starred" = "Označeno hvězdičkou";
"Subject" = "Předmět";
"Subject:" = "Předmět:";
"Svg" = "Svg";
"Sync" = "Synchronizace";
"Syncing" = "Probíhá synchronizace";
"Syncing..." = "Probíhá synchronizace...";
"Test Folder" = "Testovací složka";
"The message is being sent" = "Zpráva je odesílána";
"This message has no subject" = "Tato zpráva nemá předmět";
"This message will be sent with \(composer_message.sender.account_shadow.mail)" = "Tato zpráva bude odeslána s \\(composer_message.sender.account_shadow.mail)";
"To" = "Pro";
"To:" = "Pro:";
"Trash" = "Koš";
"Tweet" = "Tweet";
"Txt" = "Txt";
"Unchecked" = "Nekontrolované";
"Unknow" = "Neznámé";
"Unknown" = "Neznámý";
"Unknown Name" = "Neznámé jméno";
"Unknown.png" = "Neznámé.png";
"Unread" = "Nečtené";
"Update Draft" = "Aktualizovat návrh";
"Updates" = "Aktualizace";
"Use Gmail Shortcuts" = "Používat zkratky Gmailu";
"Use Notifications" = "Použití oznámení";
"Vcs" = "Vcs";
"Wait" = "Čekejte";
"Waiting..." = "Čekání...";
"Website" = "Webové stránky";
"Welcome" = "Vítejte";
"Xml" = "Xml";
"Y" = "Y";
"Yes" = "Ano";
"Yesterday" = "Včera";
"Your draft will be discarded if you don't save it" = "Váš koncept bude zahozen, pokud jej neuložíte";
"Your message has an empty subject." = "Vaše zpráva nemá předmět.";
"Zero" = "Nula";
"Zip" = "Zip";
"\(messages.count) messages" = "\\(Messages.Count) zpráv";
"\(start_name)_\(counter)" = "\\(start_name)_\\(counter)";
"expandConversation" = "expandConversation";
"new label" = "nový štítek";
"no subject" = "žádný předmět";
"p7s" = "p7s";
"to" = "pro";
"wrote" = "napsal/a";
